[SM-Grimoire-Bugs] [Bug 13410] RFI: make coreutils work with pam when automake-1.10 is not yet there

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Jan 14 11:07:45 EST 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13410





------- Additional Comments From sobukus at sourcemage.org  2007-01-14 10:07 -------
sorry, a lapsus with the ? ... dragged the + from fixed in lesser branch

Why do you think a working coreutils upgrade is not necessary for the release?
The problem actually only occurs in the cast of new coreutils with automake 
from stable/-rc; though it is cleaner to do it this way, the change is 
strictly speaking not necessary for test.
That is exactly stuff we are looking for in the QA for stable, or am I 
mistaken here?

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list